_PTPCANONFolderEntry(3)

NAME
_PTPCANONFolderEntry

SYNOPSIS

  Data Fields
uint32_t ObjectHandle
uint16_t ObjectFormatCode
uint8_t Flags
uint32_t ObjectSize
time_t Time
char Filename [PTP_CANON_FilenameBufferLen]
uint32_t StorageID

Author

Generated automatically by Doxygen for libmtp from the source code.